@charset "utf-8";
/* CSS Document */

body {
	height: 4220px;
	min-width: 960px;
}

body.spr #wrapper {
	background: url(../../images/spring_bg.png) no-repeat center 0;
}

body.sum #wrapper {
	background: url(../../images/summer_bg.png) no-repeat center 0;
}

body.aut #wrapper {
	background: url(../../images/autumn_bg.png) no-repeat center 0;
}

body.win #wrapper {
	background: url(../../images/winter_bg.png) no-repeat center 0;
}

#wrapper {
	width: 100%;
	position: fixed;
}


/*ローディング*/

#loading {
	background-color: #000;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	z-index: 1000;
	display: none;
}

#loading img {
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -15px;
	margin-top: -15px;
}




/*ここから*/
header#logo-box div#headWrap {
	position: absolute;
	top: 30px;
	z-index: 400;
	width: 202px;
	background: url(../../images/header_bg01.png) no-repeat top;
	text-align: center;
}

header#logo-box div#headWrapper {
	background: url(../../images/header_bg03.png) no-repeat bottom;
	padding-bottom: 51px;
}

header#logo-box div#headInner {
	background: url(../../images/header_bg02.png) repeat-y top;
	padding-bottom: 28px;
}

header#logo-box div#headWrap h1 {
	margin: 50px 0 22px;
	padding-top: 7px;
}

header#logo-box div#headWrap address img#address01 {
	padding-bottom: 15px;
}

header#logo-box div#headWrap address img#address02 {
	padding-bottom: 7px;
}

header#logo-box div#headWrap address img#address03 {
	padding-bottom: 3px;
}

header#logo-box div#headWrap address img#address04 {
	padding-bottom: 7px;
}

header#logo-box div#headWrap address img#address05 {
	padding-bottom: 5px;
}

header#logo-box div#headWrap ul {
	width: 202px;
	margin: 0 auto 5px;
}

header#logo-box div#headWrap ul li {
	list-style-type: none;
	text-align: center;
}

header#logo-box div#headWrap ul li:first-child {
	padding-bottom: 15px;
}

header#logo-box div#headWrap ul li.yokotsu {
	margin-bottom: 15px;
}

header#logo-box div#headWrap div.fb-like-box {
	margin: 0 auto 0;
	border: 1px solid #ccc;
	background: #fff;
	/*	width: 165px;*/
	/*	height: 294px;
	overflow: auto;*/
}

/*ここまで*/



#scrolltop {
	font-size: 90%;
	border: 3px solid #000;
	width: 50px;
	position: fixed;
	text-align: center;
	padding: 10px 0;
	top: 10px;
	z-index: 500;
	background-color: #FFF;
}

#cloud01 {
	position: absolute;
	left: 700px;
	top: 780px;
	z-index: 200;
}

#cloud02 {
	position: absolute;
	left: -500px;
	top: 1500px;
	z-index: 200;
}

#cloud03 {
	position: absolute;
	left: 700px;
	top: 2230px;
	z-index: 200;
}

#cap01 {
	position: absolute;
	left: 667px;
	top: 1140px;
	z-index: 100;
}

#cap02 {
	position: absolute;
	left: 667px;
	top: 1800px;
	z-index: 100;
}

#cap03 {
	position: absolute;
	left: 672px;
	top: 2530px;
	z-index: 100;
}

#jyu {
	position: absolute;
	left: 470px;
	top: 450px;
	width: 300px;
	height: 400px;
	z-index: 100;
}

#jyu span {
	display: block;
	width: 300px;
	height: 400px;
}

/*吹き出し*/
#fuki01 {
	width: 206px;
	height: 201px;
	position: absolute;
	left: 600px;
	top: 580px;
	/*	display: none;*/
}

#fuki02 {
	width: 206px;
	height: 201px;
	position: absolute;
	left: 230px;
	top: 980px;
	/*	display: none;
*/
}

#fuki03 {
	width: 206px;
	height: 201px;
	position: absolute;
	left: 230px;
	top: 1780px;
	/*	display: none;*/
}

#fuki04 {
	width: 206px;
	height: 201px;
	position: absolute;
	left: 230px;
	top: 2480px;
	/*	display: none;*/
}

.spr #fuki01 {
	background: url(../../images/fuki01_spr.png) no-repeat;
}

.sum #fuki01 {
	background: url(../../images/fuki01_sum.png) no-repeat;
}

.aut #fuki01 {
	background: url(../../images/fuki01_aut.png) no-repeat;
}

.win #fuki01 {
	background: url(../../images/fuki01_win.png) no-repeat;
}

.eidai {
	background: url(../../images/fuki02_a.png) no-repeat;
}

.eidai0609 {
	background: url(../../images/fuki02_b.png) no-repeat;
}

.d0101 {
	background: url(../../images/fuki03_0101.png) no-repeat;
}

.d0321 {
	background: url(../../images/fuki03_0321.png) no-repeat;
}

.d0809 {
	background: url(../../images/fuki03_0809.png) no-repeat;
}

.d1121 {
	background: url(../../images/fuki03_1121.png) no-repeat;
}

.spr #fuki04 {
	background: url(../../images/fuki04_spr.png) no-repeat;
}

.sum #fuki04 {
	background: url(../../images/fuki04_sum.png) no-repeat;
}

.aut #fuki04 {
	background: url(../../images/fuki04_aut.png) no-repeat;
}

.win #fuki04 {
	background: url(../../images/fuki04_win.png) no-repeat;
}





.stand01 {
	background: url(../../images/jyu_stand01.png) no-repeat;
}

.walk01 {
	background: url(../../images/jyu_walk01.png) no-repeat;
}

.walk02 {
	background: url(../../images/jyu_walk02.png) no-repeat;
}

.ojigi01 {
	background: url(../../images/jyu_ojigi01.png)no-repeat;
}

.ojigi02 {
	background: url(../../images/jyu_ojigi02.png)no-repeat;
}

.kyou01 {
	background: url(../../images/jyu_kyou01.png)no-repeat;
}

.kyou02 {
	background: url(../../images/jyu_kyou02.png)no-repeat;
}

.kyou03 {
	background: url(../../images/jyu_kyou03.png)no-repeat;
	margin-left: -30px;
}

.kyou04 {
	background: url(../../images/jyu_kyou04.png)no-repeat;
	margin-left: -30px;
}

.kyou05 {
	background: url(../../images/jyu_kyou05.png)no-repeat;
	margin-left: -5px;
}

.stand02 {
	background: url(../../images/jyu_stand02.png) no-repeat;
}

.ojigi03 {
	background: url(../../images/jyu_ojigi03.png)no-repeat;
}

.stand03 {
	background: url(../../images/jyu_stand03.png)no-repeat;
}

.danka01 {
	background: url(../../images/danka01.png)no-repeat;
}

.danka02 {
	background: url(../../images/danka02.png)no-repeat;
}

.danka03 {
	background: url(../../images/danka03.png)no-repeat;
}

.danka04 {
	background: url(../../images/danka04.png)no-repeat;
}

#danka {
	position: absolute;
	left: 250px;
	top: 1198px;
}

#danka span {
	display: block;
	width: 300px;
	height: 400px;
}

#zabuton {
	position: absolute;
	left: 442px;
	top: 1977px;
}

#container {
	width: 960px;
	height: 2950px;
	margin: 0 auto;
	position: relative;
}



nav#heaer-nav {
	background: url(../../images/nav_bg.png) no-repeat;
	width: 759px;
	height: 251px;
	position: absolute;
	left: 495px;
	top: 2px;
	padding-top: 20px;
}

nav#heaer-nav ul {
	margin-right: 320px;
}

nav#heaer-nav ul li {
	float: right;
	margin-left: 12px;
}















/*footer img{
	vertical-align: bottom;
}


footer #footer_inner{
	width: 960px;
	margin:0 auto;

}
footer {
	background: url(../../images/footer_bg.png) no-repeat center;
	padding-left: 70px;
	margin-top: 50px;
	text-align: left;
	clear:both;
	overflow: hidden;
}
footer div#footer_inner_left{
	float: left;
	width: 735px;
	margin-top: 120px;
	margin-left: 36px;
}
footer h2 {
	float: left;
}
footer address {
	margin-left: 25px;
	float: left;
	font-style: normal;
	font-size: 70%;
	line-height: 1.6;
}
footer nav {
	float: left;
	margin-left: 18px;
	margin-right: 15px;
}
footer nav ul {
	margin-left: 15px;
	float: left;
	font-size: 68%;
	list-style: none;
}
footer nav ul li {
	line-height: 1.8;
}

footer nav ul li a{
	text-decoration: none;
	color: #333333;
}
footer nav ul li a:hover{
	text-decoration: underline;
	color: #333333;
}
footer p.copy {
	margin-top: 20px;
	float: right;
	font-size: 70%;
	font-family: Verdana, Geneva, sans-serif;
	margin-right: 13px;
}
footer p {
	float: right;
}
footer p.totop {
	margin-left:-20px;
	z-index: 999;
}*/


footer {
	background: url(../../images/footer_bg.png) no-repeat 50% 0;
	margin-top: 50px;
	text-align: left;
	clear: both;
	overflow: hidden;
	width: 100%;
}

footer img {
	vertical-align: bottom;
}

footer #footer_inner {
	width: 910px;
	margin: 0 auto;
	padding-left: 70px;
}

footer div#footer_inner_left {
	float: left;
	width: 755px;
	margin-top: 120px;
}

footer h2 {
	float: left;
}

footer address {
	margin-left: 25px;
	float: left;
	font-style: normal;
	font-size: 70%;
	line-height: 1.6;
}

footer nav {
	float: left;
	margin-left: 20px;
	margin-right: 0px;
	width: 280px;
}

footer nav ul {
	margin-left: 12px;
	float: left;
	font-size: 68%;
	list-style: none;
	position: relative;
}

footer nav ul li {
	line-height: 1.8;
}

footer nav ul li a {
	text-decoration: none;
	color: #333333;
}

footer nav ul li a:hover {
	text-decoration: underline;
	color: #333333;
}

footer p.copy {
	margin-top: 20px;
	float: right;
	font-size: 63%;
	font-family: Verdana, Geneva, sans-serif;
	margin-right: 3px;
}

footer p {
	float: right;
}

foooter #homuin {
	width: 139px;
	float: right;
}

footer p.totop {
	margin-left: -35px;
	z-index: 999;
}